.space-20{
	margin-top: 20px;
}

.space-30{
	margin-top: 30px;
}

.space-50{
	margin-top: 50px;
}



.escrol_tablas{
  border:0px; 
  width:0 auto; 
  height:450px;
  overflow:scroll;
}

/*formatos textos*/
.texto_esquema{
	margin-top: 15px;
	font-weight: bold;
}

.titulo_tablas{
	font-weight: bold;
}

.botones_esquema{
	margin-top: 10px;
}

.zoom-image {
  width: 100%;
  height: 100%;
  object-fit: cover;    /* Prevents image distortion */
  transition: transform 0.5s ease; /* Enables a fluid, smooth zoom */
}

.zoom-image:hover {
  transform: scale(1.9); /* 1.2 translates to a 20% zoom increase */
}